[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#251129: kdelibs4: needs rebuilt against libcupsys-gnutls10

Package: kdelibs4
Version: 4:3.2.2-2
Severity: important
Tags: sid

unstable now wants libcupsys2-gnutls10 (e.g. samba), which conflicts
with libcupsys2. Please rebuild.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.7-rc1
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8

Versions of packages kdelibs4 depends on:
ii  kdelibs-bin    4:3.2.2-2                 KDE core binaries
ii  kdelibs-data   4:3.2.2-2                 KDE core shared data
ii  libart-2.0-2   2.3.16-5                  Library of functions for 2D graphi
ii  libarts1       1.2.2-2                   aRts Sound system
ii  libasound2     1.0.4-1                   Advanced Linux Sound Architecture 
ii  libaudio2      1.6c-4                    The Network Audio System (NAS). (s
ii  libaudiofile0  0.2.6-3                   Open-source version of SGI's audio
ii  libbz2-1.0     1.0.2-1                   A high-quality block-sorting file 
ii  libc6          2.3.2.ds1-12              GNU C Library: Shared libraries an
ii  libcupsys2     1.1.20final+cvs20040330-3 Common UNIX Printing System(tm) - 
ii  libesd-alsa0 [ 0.2.29-1                  Enlightened Sound Daemon (ALSA) - 
ii  libfam0c102    2.7.0-5                   client library to control the FAM 
ii  libgcc1        1:3.3.3-9                 GCC support library
ii  libgcrypt1     1.1.12-4                  LGPL Crypto library - runtime libr
ii  libglib2.0-0   2.4.1-2                   The GLib library of C routines
ii  libgnutls7     0.8.12-5                  GNU TLS library - runtime library
ii  libice6        4.3.0.dfsg.1-2            Inter-Client Exchange library
ii  libjpeg62      6b-9                      The Independent JPEG Group's JPEG 
ii  libmad0        0.15.0b-3                 MPEG audio decoder library
ii  libogg0        1.1.0-1                   Ogg Bitstream Library
ii  libpcre3       4.5-1.1                   Perl 5 Compatible Regular Expressi
ii  libpng12-0                 PNG library - runtime
ii  libqt3c102-mt  3:3.2.3-2                 Qt GUI Library (Threaded runtime v
ii  libsm6         4.3.0.dfsg.1-2            X Window System Session Management
ii  libstdc++5     1:3.3.3-9                 The GNU Standard C++ Library v3
ii  libtasn1-0     0.1.2-2                   Manage ASN.1 structures (runtime)
ii  libtiff3g      3.6.1-1                   Tag Image File Format library
ii  libvorbis0a    1.0.1-1                   The Vorbis General Audio Compressi
ii  libvorbisfile3 1.0.1-1                   The Vorbis General Audio Compressi
ii  libx11-6       4.3.0.dfsg.1-2            X Window System protocol client li
ii  libxext6       4.3.0.dfsg.1-2            X Window System miscellaneous exte
ii  libxml2        2.6.10-1                  GNOME XML library
ii  libxrender1    0.8.3-7                   X Rendering Extension client libra
ii  libxslt1.1     1.1.7-1                   XSLT processing library - runtime 
ii  libxt6         4.3.0.dfsg.1-2            X Toolkit Intrinsics
ii  xbase-clients  4.3.0.dfsg.1-2            miscellaneous X clients
ii  xlibs          4.3.0.dfsg.1-2            X Window System client libraries m
ii  zlib1g         1:               compression library - runtime

-- no debconf information

Reply to: